/* ESTILS DEL TITOL */
#titol {
	height: 100px;
	width: 965px;
	color: #ffffff;
	background-color: #000000;
	position: relative;
}

#titol td.text {
	font-face: Verdana;
	font-size: 50px;
	color: #FFFFFF;
	text-align: center;
}
/* FI ESTILS DEL TITOL */

#menu {
	position: absolute; 
	width: 160px;
/*	background-color: #3756A6;*/
	background-color: #000000;
	color: #FFFFFF;
	top: 105px;
	left: 0px;
}

#menu table {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

#menu td.seccio {
	color: #ffffff;
	font-face: Verdana;
	font-size: 25px;
	font-weight: bold;
}

#menu td.pagina {
	color: #ffffff;
	font-face: verdana;
	font-size: 20px;
}

a:hoover {
	color: #FFFFFF;
	text-decoration: none;
}

a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#contingut {
	position: absolute;
	background-color: #996600;
	width: 800px;
	top: 105px;
	left: 165px;
	height: 1000px;
}

#contingut p {
	font-size: 20px;
	font-face: Verdana;
	color: #FFFFFF;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
}

#contingut td.titol {
	font-family: Verdana;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
}

#contingut td.text_foto {
	font-family: Verdana;
	font-size: 15px;
	color: #FFFFFF;
	text-align: justify;
}

#contingut td {
	text-align: center;
	padding: 10px;
}